
[Common]
PrinterName=KONICA MINOLTA 4700PSeries
DriverDate=20120808-000000

SearchSNMPID=1.3.6.1.4.1.18334.1.1.1.1.1.30.1.1:1.3.6.1.4.1.18334.1.1.1.1.1.29.1.1:1.3.6.1.4.1.18334.1.1.1.1.1.28.1.1
SearchUSBID=132B,2304,KONICA_MINOLTA4700P_90D5

ComponentNum= 3
CompMandatory=
CompChoice= 
CompSelect= 1,2,3
CompDefault= 1,2

;DriverCodes=0009
DriverCodes=0009,000C,0010,0007,0804,0404,000A,0012,0016,0019,0005,0013,0015,0011

[DriverCodeNames]
0009=English
0011=Japanese
000C=French
0010=Italian
0007=German
000A=Spanish
0804=Chinese (Simplified)
0404=Chinese (Traditional)
0012=Korean
0016=Portuguese
0019=Russian
0005=Czech
0013=Dutch
0015=Polish

;;;;;;;;;;;;;;;;;;; Comp-1
[Comp.1]
Type=Inf
Name=KONICA MINOLTA 4700PSeries PS
DriverName=KONICA MINOLTA 4700PSeries PS
PrinterAddName=KONICA MINOLTA 4700PSeries PS
PrinterAddShortName=4700PSeriesps
PrinterAddSuffixName="\ PS"
CompDate=20120615-000000
CompVer=0.1.0.0
CompURL=notexist

[Comp.1.2K]
UninstInfo=KOBJZA__.unf
[Comp.1.2K.0009]
InfPath=Win_x86\PS\english
[Comp.1.2K.0011]
InfPath=Win_x86\PS\japanese
[Comp.1.2K.000c]
InfPath=Win_x86\PS\french
[Comp.1.2K.0010]
InfPath=Win_x86\PS\italian
[Comp.1.2K.0007]
InfPath=Win_x86\PS\german
[Comp.1.2K.000A]
InfPath=Win_x86\PS\spanish
[Comp.1.2K.0804]
InfPath=Win_x86\PS\chinese
[Comp.1.2K.0404]
InfPath=Win_x86\PS\chinese_tw
[Comp.1.2K.0012]
InfPath=Win_x86\PS\korean
[Comp.1.2K.0016]
InfPath=Win_x86\PS\portuguese
[Comp.1.2K.0013]
InfPath=Win_x86\PS\dutch
[Comp.1.2K.0019]
InfPath=Win_x86\PS\russian
[Comp.1.2K.0005]
InfPath=Win_x86\PS\czech
[Comp.1.2K.0015]
InfPath=Win_x86\PS\polish

[Comp.1.XP]
UninstInfo=KOBJZA__.unf
[Comp.1.XP.0009]
InfPath=Win_x86\PS\english
[Comp.1.XP.0011]
InfPath=Win_x86\PS\Japanese
[Comp.1.XP.000c]
InfPath=Win_x86\PS\french
[Comp.1.XP.0010]
InfPath=Win_x86\PS\italian
[Comp.1.XP.0007]
InfPath=Win_x86\PS\german
[Comp.1.XP.000A]
InfPath=Win_x86\PS\spanish
[Comp.1.XP.0804]
InfPath=Win_x86\PS\chinese
[Comp.1.XP.0404]
InfPath=Win_x86\PS\chinese_tw
[Comp.1.XP.0012]
InfPath=Win_x86\PS\korean
[Comp.1.XP.0016]
InfPath=Win_x86\PS\portuguese
[Comp.1.XP.0013]
InfPath=Win_x86\PS\dutch
[Comp.1.XP.0019]
InfPath=Win_x86\PS\russian
[Comp.1.XP.0005]
InfPath=Win_x86\PS\czech
[Comp.1.XP.0015]
InfPath=Win_x86\PS\polish

[Comp.1.VS]
UninstInfo=KOBJZA__.unf
[Comp.1.VS.0009]
InfPath=Win_x86\PS\english
[Comp.1.VS.0011]
InfPath=Win_x86\PS\Japanese
[Comp.1.VS.000c]
InfPath=Win_x86\PS\french
[Comp.1.VS.0010]
InfPath=Win_x86\PS\italian
[Comp.1.VS.0007]
InfPath=Win_x86\PS\german
[Comp.1.VS.000A]
InfPath=Win_x86\PS\spanish
[Comp.1.VS.0804]
InfPath=Win_x86\PS\chinese
[Comp.1.VS.0404]
InfPath=Win_x86\PS\chinese_tw
[Comp.1.VS.0012]
InfPath=Win_x86\PS\korean
[Comp.1.VS.0016]
InfPath=Win_x86\PS\portuguese
[Comp.1.VS.0013]
InfPath=Win_x86\PS\dutch
[Comp.1.VS.0019]
InfPath=Win_x86\PS\russian
[Comp.1.VS.0005]
InfPath=Win_x86\PS\czech
[Comp.1.VS.0015]
InfPath=Win_x86\PS\polish

[Comp.1.03]
UninstInfo=KOBJZA__.unf
[Comp.1.03.0009]
InfPath=Win_x86\PS\english
[Comp.1.03.0011]
InfPath=Win_x86\PS\Japanese
[Comp.1.03.000c]
InfPath=Win_x86\PS\french
[Comp.1.03.0010]
InfPath=Win_x86\PS\italian
[Comp.1.03.0007]
InfPath=Win_x86\PS\german
[Comp.1.03.000A]
InfPath=Win_x86\PS\spanish
[Comp.1.03.0804]
InfPath=Win_x86\PS\chinese
[Comp.1.03.0404]
InfPath=Win_x86\PS\chinese_tw
[Comp.1.03.0012]
InfPath=Win_x86\PS\korean
[Comp.1.03.0016]
InfPath=Win_x86\PS\portuguese
[Comp.1.03.0013]
InfPath=Win_x86\PS\dutch
[Comp.1.03.0019]
InfPath=Win_x86\PS\russian
[Comp.1.03.0005]
InfPath=Win_x86\PS\czech
[Comp.1.03.0015]
InfPath=Win_x86\PS\polish

[Comp.1.XP64]
UninstInfo=KOBJZA__.unf
[Comp.1.XP64.0009]
InfPath=Win_x64\PS\english
[Comp.1.XP64.0011]
InfPath=Win_x64\PS\Japanese
[Comp.1.XP64.000c]
InfPath=Win_x64\PS\french
[Comp.1.XP64.0010]
InfPath=Win_x64\PS\italian
[Comp.1.XP64.0007]
InfPath=Win_x64\PS\german
[Comp.1.XP64.000A]
InfPath=Win_x64\PS\spanish
[Comp.1.XP64.0804]
InfPath=Win_x64\PS\chinese
[Comp.1.XP64.0404]
InfPath=Win_x64\PS\chinese_tw
[Comp.1.XP64.0012]
InfPath=Win_x64\PS\korean
[Comp.1.XP64.0016]
InfPath=Win_x64\PS\portuguese
[Comp.1.XP64.0013]
InfPath=Win_x64\PS\dutch
[Comp.1.XP64.0019]
InfPath=Win_x64\PS\russian
[Comp.1.XP64.0005]
InfPath=Win_x64\PS\czech
[Comp.1.XP64.0015]
InfPath=Win_x64\PS\polish

[Comp.1.VS64]
UninstInfo=KOBJZA__.unf
[Comp.1.VS64.0009]
InfPath=Win_x64\PS\english
[Comp.1.VS64.0011]
InfPath=Win_x64\PS\Japanese
[Comp.1.VS64.000c]
InfPath=Win_x64\PS\french
[Comp.1.VS64.0010]
InfPath=Win_x64\PS\italian
[Comp.1.VS64.0007]
InfPath=Win_x64\PS\german
[Comp.1.VS64.000A]
InfPath=Win_x64\PS\spanish
[Comp.1.VS64.0804]
InfPath=Win_x64\PS\chinese
[Comp.1.VS64.0404]
InfPath=Win_x64\PS\chinese_tw
[Comp.1.VS64.0012]
InfPath=Win_x64\PS\korean
[Comp.1.VS64.0016]
InfPath=Win_x64\PS\portuguese
[Comp.1.VS64.0013]
InfPath=Win_x64\PS\dutch
[Comp.1.VS64.0019]
InfPath=Win_x64\PS\russian
[Comp.1.VS64.0005]
InfPath=Win_x64\PS\czech
[Comp.1.VS64.0015]
InfPath=Win_x64\PS\polish

[Comp.1.0364]
UninstInfo=KOBJZA__.unf
[Comp.1.0364.0009]
InfPath=Win_x64\PS\english
[Comp.1.0364.0011]
InfPath=Win_x64\PS\Japanese
[Comp.1.0364.000c]
InfPath=Win_x64\PS\french
[Comp.1.0364.0010]
InfPath=Win_x64\PS\italian
[Comp.1.0364.0007]
InfPath=Win_x64\PS\german
[Comp.1.0364.000A]
InfPath=Win_x64\PS\spanish
[Comp.1.0364.0804]
InfPath=Win_x64\PS\chinese
[Comp.1.0364.0404]
InfPath=Win_x64\PS\chinese_tw
[Comp.1.0364.0012]
InfPath=Win_x64\PS\korean
[Comp.1.0364.0016]
InfPath=Win_x64\PS\portuguese
[Comp.1.0364.0013]
InfPath=Win_x64\PS\dutch
[Comp.1.0364.0019]
InfPath=Win_x64\PS\russian
[Comp.1.0364.0005]
InfPath=Win_x64\PS\czech
[Comp.1.0364.0015]
InfPath=Win_x64\PS\polish

;;;;;;;;;;;;;;;;;;; Comp-2
[Comp.2]
Type=Inf
Name=KONICA MINOLTA 4700PSeries PCL6
DriverName=KONICA MINOLTA 4700PSeries PCL6
PrinterAddName=KONICA MINOLTA 4700PSeries PCL6
PrinterAddShortName=4700PSeriespcl6
PrinterAddSuffixName="\ PCL6"
CompDate=20120615-000000
CompVer=0.1.0.0
CompURL=notexist

[Comp.2.2K]
UninstInfo=KOBJZJ__.unf
[Comp.2.2K.0009]
InfPath=Win_x86\PCL\english
[Comp.2.2K.0011]
InfPath=Win_x86\PCL\Japanese
[Comp.2.2K.000c]
InfPath=Win_x86\PCL\french
[Comp.2.2K.0010]
InfPath=Win_x86\PCL\italian
[Comp.2.2K.0007]
InfPath=Win_x86\PCL\german
[Comp.2.2K.000A]
InfPath=Win_x86\PCL\spanish
[Comp.2.2K.0804]
InfPath=Win_x86\PCL\chinese
[Comp.2.2K.0404]
InfPath=Win_x86\PCL\chinese_tw
[Comp.2.2K.0012]
InfPath=Win_x86\PCL\korean
[Comp.2.2K.0016]
InfPath=Win_x86\PCL\portuguese
[Comp.2.2K.0013]
InfPath=Win_x86\PCL\dutch
[Comp.2.2K.0019]
InfPath=Win_x86\PCL\russian
[Comp.2.2K.0005]
InfPath=Win_x86\PCL\czech
[Comp.2.2K.0015]
InfPath=Win_x86\PCL\polish

[Comp.2.XP]
UninstInfo=KOBJZJ__.unf
[Comp.2.XP.0009]
InfPath=Win_x86\PCL\english
[Comp.2.XP.0011]
InfPath=Win_x86\PCL\Japanese
[Comp.2.XP.000c]
InfPath=Win_x86\PCL\french
[Comp.2.XP.0010]
InfPath=Win_x86\PCL\italian
[Comp.2.XP.0007]
InfPath=Win_x86\PCL\german
[Comp.2.XP.000A]
InfPath=Win_x86\PCL\spanish
[Comp.2.XP.0804]
InfPath=Win_x86\PCL\chinese
[Comp.2.XP.0404]
InfPath=Win_x86\PCL\chinese_tw
[Comp.2.XP.0012]
InfPath=Win_x86\PCL\korean
[Comp.2.XP.0016]
InfPath=Win_x86\PCL\portuguese
[Comp.2.XP.0013]
InfPath=Win_x86\PCL\dutch
[Comp.2.XP.0019]
InfPath=Win_x86\PCL\russian
[Comp.2.XP.0005]
InfPath=Win_x86\PCL\czech
[Comp.2.XP.0015]
InfPath=Win_x86\PCL\polish

[Comp.2.VS]
UninstInfo=KOBJZJ__.unf
[Comp.2.VS.0009]
InfPath=Win_x86\PCL\english
[Comp.2.VS.0011]
InfPath=Win_x86\PCL\Japanese
[Comp.2.VS.000c]
InfPath=Win_x86\PCL\french
[Comp.2.VS.0010]
InfPath=Win_x86\PCL\italian
[Comp.2.VS.0007]
InfPath=Win_x86\PCL\german
[Comp.2.VS.000A]
InfPath=Win_x86\PCL\spanish
[Comp.2.VS.0804]
InfPath=Win_x86\PCL\chinese
[Comp.2.VS.0404]
InfPath=Win_x86\PCL\chinese_tw
[Comp.2.VS.0012]
InfPath=Win_x86\PCL\korean
[Comp.2.VS.0016]
InfPath=Win_x86\PCL\portuguese
[Comp.2.VS.0013]
InfPath=Win_x86\PCL\dutch
[Comp.2.VS.0019]
InfPath=Win_x86\PCL\russian
[Comp.2.VS.0005]
InfPath=Win_x86\PCL\czech
[Comp.2.VS.0015]
InfPath=Win_x86\PCL\polish

[Comp.2.03]
UninstInfo=KOBJZJ__.unf
[Comp.2.03.0009]
InfPath=Win_x86\PCL\english
[Comp.2.03.0011]
InfPath=Win_x86\PCL\Japanese
[Comp.2.03.000c]
InfPath=Win_x86\PCL\french
[Comp.2.03.0010]
InfPath=Win_x86\PCL\italian
[Comp.2.03.0007]
InfPath=Win_x86\PCL\german
[Comp.2.03.000A]
InfPath=Win_x86\PCL\spanish
[Comp.2.03.0804]
InfPath=Win_x86\PCL\chinese
[Comp.2.03.0404]
InfPath=Win_x86\PCL\chinese_tw
[Comp.2.03.0012]
InfPath=Win_x86\PCL\korean
[Comp.2.03.0016]
InfPath=Win_x86\PCL\portuguese
[Comp.2.03.0013]
InfPath=Win_x86\PCL\dutch
[Comp.2.03.0019]
InfPath=Win_x86\PCL\russian
[Comp.2.03.0005]
InfPath=Win_x86\PCL\czech
[Comp.2.03.0015]
InfPath=Win_x86\PCL\polish

[Comp.2.XP64]
UninstInfo=KOBJZJ__.unf
[Comp.2.XP64.0009]
InfPath=Win_x64\PCL\english
[Comp.2.XP64.0011]
InfPath=Win_x64\PCL\Japanese
[Comp.2.XP64.000c]
InfPath=Win_x64\PCL\french
[Comp.2.XP64.0010]
InfPath=Win_x64\PCL\italian
[Comp.2.XP64.0007]
InfPath=Win_x64\PCL\german
[Comp.2.XP64.000A]
InfPath=Win_x64\PCL\spanish
[Comp.2.XP64.0804]
InfPath=Win_x64\PCL\chinese
[Comp.2.XP64.0404]
InfPath=Win_x64\PCL\chinese_tw
[Comp.2.XP64.0012]
InfPath=Win_x64\PCL\korean
[Comp.2.XP64.0016]
InfPath=Win_x64\PCL\portuguese
[Comp.2.XP64.0013]
InfPath=Win_x64\PCL\dutch
[Comp.2.XP64.0019]
InfPath=Win_x64\PCL\russian
[Comp.2.XP64.0005]
InfPath=Win_x64\PCL\czech
[Comp.2.XP64.0015]
InfPath=Win_x64\PCL\polish

[Comp.2.VS64]
UninstInfo=KOBJZJ__.unf
[Comp.2.VS64.0009]
InfPath=Win_x64\PCL\english
[Comp.2.VS64.0011]
InfPath=Win_x64\PCL\Japanese
[Comp.2.VS64.000c]
InfPath=Win_x64\PCL\french
[Comp.2.VS64.0010]
InfPath=Win_x64\PCL\italian
[Comp.2.VS64.0007]
InfPath=Win_x64\PCL\german
[Comp.2.VS64.000A]
InfPath=Win_x64\PCL\spanish
[Comp.2.VS64.0804]
InfPath=Win_x64\PCL\chinese
[Comp.2.VS64.0404]
InfPath=Win_x64\PCL\chinese_tw
[Comp.2.VS64.0012]
InfPath=Win_x64\PCL\korean
[Comp.2.VS64.0016]
InfPath=Win_x64\PCL\portuguese
[Comp.2.VS64.0013]
InfPath=Win_x64\PCL\dutch
[Comp.2.VS64.0019]
InfPath=Win_x64\PCL\russian
[Comp.2.VS64.0005]
InfPath=Win_x64\PCL\czech
[Comp.2.VS64.0015]
InfPath=Win_x64\PCL\polish

[Comp.2.0364]
UninstInfo=KOBJZJ__.unf
[Comp.2.0364.0009]
InfPath=Win_x64\PCL\english
[Comp.2.0364.0011]
InfPath=Win_x64\PCL\Japanese
[Comp.2.0364.000c]
InfPath=Win_x64\PCL\french
[Comp.2.0364.0010]
InfPath=Win_x64\PCL\italian
[Comp.2.0364.0007]
InfPath=Win_x64\PCL\german
[Comp.2.0364.000A]
InfPath=Win_x64\PCL\spanish
[Comp.2.0364.0804]
InfPath=Win_x64\PCL\chinese
[Comp.2.0364.0404]
InfPath=Win_x64\PCL\chinese_tw
[Comp.2.0364.0012]
InfPath=Win_x64\PCL\korean
[Comp.2.0364.0016]
InfPath=Win_x64\PCL\portuguese
[Comp.2.0364.0013]
InfPath=Win_x64\PCL\dutch
[Comp.2.0364.0019]
InfPath=Win_x64\PCL\russian
[Comp.2.0364.0005]
InfPath=Win_x64\PCL\czech
[Comp.2.0364.0015]
InfPath=Win_x64\PCL\polish

;;;;;;;;;;;;;;;;;;; Comp-3
[Comp.3]
Type=Inf
Name=KONICA MINOLTA 4700PSeries XPS
DriverName=KONICA MINOLTA 4700PSeries XPS
PrinterAddName=KONICA MINOLTA 4700PSeries XPS
PrinterAddShortName=4700PSeriesxps
PrinterAddSuffixName="\ XPS"
CompDate=20120615-000000
CompVer=0.1.0.0
CompURL=notexist

[Comp.3.VS]
UninstInfo=KOBJZW__.unf
[Comp.3.VS.0009]
InfPath=Win_x86\XPS\english
[Comp.3.VS.0011]
InfPath=Win_x86\XPS\Japanese
[Comp.3.VS.000c]
InfPath=Win_x86\XPS\french
[Comp.3.VS.0010]
InfPath=Win_x86\XPS\italian
[Comp.3.VS.0007]
InfPath=Win_x86\XPS\german
[Comp.3.VS.000A]
InfPath=Win_x86\XPS\spanish
[Comp.3.VS.0804]
InfPath=Win_x86\XPS\chinese
[Comp.3.VS.0404]
InfPath=Win_x86\XPS\chinese_tw
[Comp.3.VS.0012]
InfPath=Win_x86\XPS\korean
[Comp.3.VS.0016]
InfPath=Win_x86\XPS\portuguese
[Comp.3.VS.0013]
InfPath=Win_x86\XPS\dutch
[Comp.3.VS.0019]
InfPath=Win_x86\XPS\russian
[Comp.3.VS.0005]
InfPath=Win_x86\XPS\czech
[Comp.3.VS.0015]
InfPath=Win_x86\XPS\polish

[Comp.3.VS64]
UninstInfo=KOBJZW__.unf
[Comp.3.VS64.0009]
InfPath=Win_x64\XPS\english
[Comp.3.VS64.0011]
InfPath=Win_x64\XPS\Japanese
[Comp.3.VS64.000c]
InfPath=Win_x64\XPS\french
[Comp.3.VS64.0010]
InfPath=Win_x64\XPS\italian
[Comp.3.VS64.0007]
InfPath=Win_x64\XPS\german
[Comp.3.VS64.000A]
InfPath=Win_x64\XPS\spanish
[Comp.3.VS64.0804]
InfPath=Win_x64\XPS\chinese
[Comp.3.VS64.0404]
InfPath=Win_x64\XPS\chinese_tw
[Comp.3.VS64.0012]
InfPath=Win_x64\XPS\korean
[Comp.3.VS64.0016]
InfPath=Win_x64\XPS\portuguese
[Comp.3.VS64.0013]
InfPath=Win_x64\XPS\dutch
[Comp.3.VS64.0019]
InfPath=Win_x64\XPS\russian
[Comp.3.VS64.0005]
InfPath=Win_x64\XPS\czech
[Comp.3.VS64.0015]
InfPath=Win_x64\XPS\polish

